Subject: RE: We've received your case #06644053! [ ref:!00D610ZKTc.!5008Y02NVfrC:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Mar 2024 18:55:16 +0000 (GMT)

Hello Team,

Thank you for reaching out to Walmart Seller Support. I am Rupendra, the associate reviewing your case.

I understand your concern is related to dispute access. We need more details to assist you in a better manner. So, I would request you to please share the order number  for further assistance.

I will now be putting this case in "Need Info" status so that if your issue is still not fixed, you could reach out to us within 5 days. Please note that after 5 days, this case will be automatically 'Closed.' In that case, you will be required to open a new case.

Warm regards,

Rupendra S.
Walmart Seller Support.
ref:!00D610ZKTc.!5008Y02NVfrC:ref